Installing iMovie '06 on PB G4

Discussion in 'Mac Apps and Mac App Store' started by FireArse, Aug 31, 2009.

  1. FireArse macrumors 6502a

    Joined:
    Oct 29, 2004
    #1
    Hey all,

    I have a PB G4 which has a basic installation of 10.5.7 on it. I'd like to begin recording some movies through my iSight.

    I'm aware the hardware only supports iMovie 06. So I have a copy of the iMovie 06 .dmg from Apple. Try to run it, and it asks for a copy of iLife to be run first. So I install a basic copy of iLife 09 (I only need iPhoto at a push on this machine).

    Once complete, I restart and attempt to install iMovie 06 again. Nope:

    "31/08/2009 23:10:14 Installer[178] Installation check failure. iMovie HD cannot be installed on this system.. Please install iLife ’08 before installing iMovie HD 6.. "

    Now that I've installed iPhoto 09 - which part of iLife 08 is the installation looking for?

    Thanks,

    FireArse
     
  2. Shake 'n' Bake macrumors 68020

    Shake 'n' Bake

    Joined:
    Mar 2, 2009
    Location:
    Albany
    #2
    You need all of iLife '08. I'd try uninstalling iLife '09, then installing iMovie HD 6.
     

Share This Page